/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 500px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:275.48870849609375px;stroke-dasharray:275.48870849609375px}100%{stroke-dashoffset:0;stroke-dasharray:275.48870849609375px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:url("#g1")}}.svg-elem-1{animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:1215.718994140625px;stroke-dasharray:1215.718994140625px}100%{stroke-dashoffset:0;stroke-dasharray:1215.718994140625px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(30,112,178)}}.svg-elem-2{animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-2 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:1020.552001953125px;stroke-dasharray:1020.552001953125px}100%{stroke-dashoffset:0;stroke-dasharray:1020.552001953125px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(30,112,178)}}.svg-elem-3{animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-3 0.7s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:403.6802673339844px;stroke-dasharray:403.6802673339844px}100%{stroke-dashoffset:0;stroke-dasharray:403.6802673339844px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(18,19,21)}}.svg-elem-4{animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-4 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:614.0602416992188px;stroke-dasharray:614.0602416992188px}100%{stroke-dashoffset:0;stroke-dasharray:614.0602416992188px}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(18,19,21)}}.svg-elem-5{animation:animate-svg-stroke-5 1s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-5 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.2000000000000002s both}@keyframes animate-svg-stroke-6{0%{stroke-dashoffset:969.900390625px;stroke-dasharray:969.900390625px}100%{stroke-dashoffset:0;stroke-dasharray:969.900390625px}}@keyframes animate-svg-fill-6{0%{fill:transparent}100%{fill:rgb(176,32,36)}}.svg-elem-6{animation:animate-svg-stroke-6 1s cubic-bezier(0.47,0,0.745,0.715) 0.6s both,animate-svg-fill-6 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.3s both}@keyframes animate-svg-stroke-7{0%{stroke-dashoffset:841.9149780273438px;stroke-dasharray:841.9149780273438px}100%{stroke-dashoffset:0;stroke-dasharray:841.9149780273438px}}@keyframes animate-svg-fill-7{0%{fill:transparent}100%{fill:rgb(5,157,194)}}.svg-elem-7{animation:animate-svg-stroke-7 1s cubic-bezier(0.47,0,0.745,0.715) 0.72s both,animate-svg-fill-7 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.4000000000000001s both}@keyframes animate-svg-stroke-8{0%{stroke-dashoffset:488.6474914550781px;stroke-dasharray:488.6474914550781px}100%{stroke-dashoffset:0;stroke-dasharray:488.6474914550781px}}@keyframes animate-svg-fill-8{0%{fill:transparent}100%{fill:rgb(165,195,27)}}.svg-elem-8{animation:animate-svg-stroke-8 1s cubic-bezier(0.47,0,0.745,0.715) 0.84s both,animate-svg-fill-8 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.5s both}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}
/*----------------LINKTURN------------------------*/
.linkTurn {
    --size: 11rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 1.05em;
    font-family: var(--font-bold);
    text-transform: uppercase;
    letter-spacing: 0.15em;
    word-spacing: 0.3em;
    text-decoration: none;
    -webkit-font-smoothing: auto;
}
.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    background: var(--secondary-color);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}
.linkTurn:hover .link__arrow {
    transform: scale(1.3);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.link__arrow {stroke-width: 0.075em;transform: rotate(45deg);}
.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%;
}
.link--alt {
    font-size: 1.15rem;
    letter-spacing: 0;
    word-spacing: 0;
}

.linkTurn.white svg{
	fill: var(--white);
    stroke: var(--white);
}
/*-----------------*/
/* HEADER */
/*-----------------*/
#logo
{
    padding: 10px;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.social:not(.no-icon)
{
    padding: 0;
}
.social:not(.no-icon):before
{
    display: none;
}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/

/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-----------------*/
#contentPage.white
{
    background: var(--black);
}
.home #content .linkTurn
{
    position: absolute; 
    left: 50%;
    transform: translateX(-50%);
    top: initial;
    bottom: -90px;
}
.home #content .title {
    max-width: 1200px;
    width: 100%;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}
.home #content img,#sections .wp-block-image,#news img,.wp-block-media-text__media,.image_content,.nohome .gallery-item
{
    overflow: hidden;
}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.template-parent-page-php #content {
    padding-bottom: 0;
}

.template-parent-page-php #prestations {
    padding-top: 0;
}


/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#listarticles{
	column-count: 3;
    column-gap: 30px;
}
#listarticles .listedarticle{break-inside: avoid;}

#news .ckslidercontrols :is(.next, .prev){
	background: none!important;
	--size: 80px;
	height: auto;
	bottom: -100px;
	bottom: 0;
	transition: .5s;
	border: none!important;
}
#news .ckslidercontrols :is(.next, .prev) svg{
	display: block;
    transition: .5s;
}
#news .ckslidercontrols .prev{left: 0;}
#news .ckslidercontrols .prev svg .ckslider-svg-wrap{transform: translateY(353px);}
#news .ckslidercontrols .next svg .ckslider-svg-wrap{
	transform: translateY(353px) rotateY(180deg);
    transform-origin: 80px 0px 0px;
}
#news .ckslidercontrols :is(.next, .prev) svg .ckslider-svg-circle-wrap{
	transition: .5s;
    transform-origin: -20px 40px;
    opacity: 1;
}
#news .ckslidercontrols :is(.next, .prev) svg circle {
    transition: .5s;
    fill: none;
    stroke-dasharray: 1;
    stroke-dashoffset: 1;
    opacity: 1;
    transform-origin: 0px 0px 0px;
    fill: var(--primary-color);
}
#news .ckslidercontrols :is(.next, .prev) .ckslider-svg-arrow {
    transition: .5s;
    fill: var(--white);
    transform: rotateY(180deg) translate(-57px, 32.2px) scale(2.95);
}
#news .ckslidercontrols :is(.next, .prev) .ckslider-svg-line {
    transition: .5s;
    stroke: var(--white);
    stroke-width: 4px;
    transform: translate(50px, 42px);
}

#news .ckslidercontrols .prev:hover svg{transform: translate(-16px);}
#news .ckslidercontrols .next:hover svg{transform: translate(16px);}

#news .ckslidercontrols :is(.next, .prev):hover .ckslider-svg-circle-wrap {transform: scale(1.1);}
#news .ckslidercontrols :is(.next, .prev):hover circle {
    stroke-dasharray: 4px;
    stroke-dashoffset: 4px;
    opacity: 1;
}
#news .ckslidercontrols :is(.next, .prev):hover .ckslider-svg-arrow {transform: rotateY(180deg) translate(-40px, 33.1px) scale(2.75);}
#news .ckslidercontrols :is(.next, .prev):hover .ckslider-svg-line {transform: translate(35px, 42px) scaleX(0.4);}

#news .ckslidercontrols :is(.next, .prev):hover svg circle,
#news .ckslidercontrols :is(.next, .prev):hover .ckslider-svg-line{stroke: var(--white);}
#news .ckslidercontrols :is(.next, .prev):hover .ckslider-svg-arrow{fill: var(--white);}

.title_link_slider, .title_content {
    background-repeat: no-repeat;
    background-image: linear-gradient(transparent calc(100% - 1px), currentColor 1px);
    transition: .4s cubic-bezier(.215,.61,.355,1);
    background-size: 0 100%;
}
.title_slider:hover :is(.title_link_slider, .title_content) {background-size: 100% 100%;}

#choixActuSlider{
	align-items: center;
	height: 350px;
}
#choixActu {
	z-index: 10;
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	width: 50%;
	right: 20px;
}
#choixActu .linkActu{
	position: relative;
	cursor: pointer;
	padding: 10px;
	min-width: 45%;
	max-width: 45%;
}

.subtitleActu{
	
	overflow: hidden;
	height: 300px;
	transition: 250ms all ease-in-out;
}
.subtitleActu_img{
	height: 100%;
	border-radius: 10px;
	border: solid 2px transparent;
	overflow: hidden;
}
.subtitleActu_img img{transition: transform 1s cubic-bezier(.215,.61,.355,1);}
.subtitleActu_img:before{
	 z-index: 1;
	 background: linear-gradient(to top, rgb(0 0 0 / 70%) 0%, rgba(0, 0, 0, 0) 100%);
}
.linkActu:hover .subtitleActu_img img{transform: scale(1.1);}

#choixActu .subtitleActu .subtitleActu_content{
	z-index: 1;
	transition: 500ms ease all;
	color: var(--white);
	font-size: 16px;
	line-height: 1.3;
	display: inline-block;
	font-family: var(--font-bold);
	display: block;
	font-weight: bold;
	z-index: 1;
	--dist: 15px;
	bottom: var(--dist);
	left: var(--dist);
	right: var(--dist);
}

#choixActu .linkActu.active .subtitleActu{height: 350px;}
#choixActu .linkActu.active .subtitleActu_img{border: solid 2px white;}

#news .wrapper_slider{
	padding: 0;
	min-width: auto!important;
	max-width: none;
}

#news .content_slider {
    position: absolute;
    color: var(--white);
    z-index: 2;
    max-width: 670px;
    width: 33%;
    padding: 30px;
    transition: 500ms ease all;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

#news .thumbnail_slider {
    position: relative;
    height: 900px;
    z-index: 1;
    transition: 250ms all ease-in-out;
    display: block;
    width: 100%;
}
#news .thumbnail_slider:before{
    z-index: 0;
    background: linear-gradient(to right, rgb(0 0 0 / 70%) 0%, rgba(0, 0, 0, 0) 100%);
}



.title_link_slider{
	color: var(--white);
	text-shadow: 0px 0px 4px #000000;
}

/*-----------------*/
/* SECTIONS */
/*-----------------*/

.sectionsbloc .blocthumb
{
    overflow: hidden;
}

.sectionsbloc .blocthumb img
{
   height: 120%;
}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
.nohome #reassurances {background-image: url(../images/home-bg2.jpg);}
.nohome .picto-container
{
    display: grid;
    grid-template-columns: repeat(2,1fr);
}
.nohome #reassurances .picto-container li {
    position: relative;
    flex: 1 1 50%;
    text-align: left;
    flex-direction: row;
    padding: 19px 40px
}

.nohome #reassurances .picto-container li:nth-child(odd){
    text-align: right;
    flex-direction: row-reverse
}

.nohome #reassurances .picto-container {flex-wrap: wrap}

.nohome #reassurances .picto-container li p {
    margin: 0 0 0 40px;
    text-transform: uppercase;
    font-family: var(--font-bold);
    letter-spacing: 1px;
    color: var(--white)
}

.nohome #reassurances .picto-container li:nth-child(odd):before {
    right: 20px;
    left: auto
}

.nohome #reassurances .picto-container li:nth-child(odd) p {margin: 0 40px 0 0}

.nohome #reassurances .picto-container li:before {
    content: "";
    --size: 70px;
    width: var(--size);
    height: var(--size);
    border: solid 2px var(--primary-color);
    position: absolute;
    top: 0;
    left: 20px
}

.home #reassurances {
    z-index: 3;
    overflow: hidden;
    height: 300px;
    display: grid;
    align-items: center;
    position: relative;
    margin-bottom: -60px;
    margin-top: -120px;
}

.home .picto-container li {
    flex-direction: row;
    margin: 0;
    padding: 0 50px;
    min-width: max-content;
    color: var(--white);
}

.home .picto-container li svg, 
.home .picto-container li img {--size: 25px;}

.picto-container li p {
    color: var(--white);
    font-family: var(--font-bold);
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.home .picto-container li p {margin: 0 0 0 14px;}

.home #reassurances-container {
    background: var(--black);
    transform: rotate(3deg);
    padding: 20px 100px;
    box-sizing: border-box;
    width: calc(100% + 100px);
    max-width: calc(100% + 100px);
    left: -50px;
    position: relative;
}

.home .picto-container {
    animation: marquee 80s linear infinite;
    position: relative;
    flex-wrap: nowrap;
    flex-direction: row;
}

.home #reassurances-containerBis {
    content: "";
    background: var(--primary-color);
    transform: rotate(-3deg);
    z-index: -1;
    padding: 0 70Px;
    width: calc(100% + 100Px);
    max-width: calc(100% + 100Px);
    left: -50Px;
    position: absolute;
    height: 70px;
    display: flex;
    align-items: center;
}

.home #reassurances-containerBis span {
    color: var(--white);
    font-size: 15px;
    font-family: var(--font-title);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

.home #reassurances-containerBis span:last-child {margin-left: auto;}




/*-----------------*/
/* certifications */
/*-----------------*/

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/



/*-----------------*/
/* FOOTER */
/*-----------------*/
